links:
  - &100
    bandwidth: 100M
    latency: 500us
  - &1000
    bandwidth: 1000M
    latency: 100us
    txqueuelen: 10000
  - &vdsl
    bandwidth:
      up: 3M
      down: 55M
    latency: 50ms
    jitter: 10ms
    txqueuelen: 100
  - &fiber
    bandwidth: 400M
    latency: 10ms
    jitter: 3ms
    txqueuelen: 1000

zones:
  - &dc1
    name: dc1
    internal: *100
    external: *vdsl
  - &dc2
    name: dc2
    internal: *1000
    external: *fiber

servers:
  - name: dc1s1
    zone: *dc1
  - name: dc1s2
    zone: *dc1
  - name: dc2s1
    zone: *dc2
  - name: dc2s2
    zone: *dc2
  - name: no_dc
    <<: *vdsl

global:
  subnet:
    base: 'fc00:9a7a:9e::'
    local: 64
    zone: 16
  latency-offset: 3ms
  upstream:
    ip: fc00:9a7a:9e:ffff:ffff:ffff:ffff:ffff
    conn: *fiber
